<div id="" style="height: 100%; width: 100%">
    <form action="/data/employee/inport/" method="post" enctype="multipart/form-data" name="impFileForm">
        <table class="imp_table" cellpadding="5" style="margin: 0px auto;">
            <tbody>
            <tr><td colspan="2">&nbsp;</td></tr>
            <tr><td colspan="2">&nbsp;</td></tr>
            <tr>
                <td valign="middle">
                    File Format
                </td>
                <td valign="middle" align="left">
                    <input name="fileType" value="CSV" type="radio" checked="checked">
                    CSV
<!--                     <input name="fileType" value="others" type="radio">
                    Others -->
                </td>
            </tr>
            <tr>
                <td valign="middle">
                    Destination File
                </td>
                <td valign="middle" align="left">
                    <input type="file" name="import_data" id="id_import_data">
                </td>
            </tr>
<!--             <tr>
                <td valign="middle">
                    Header Start Rows
                </td>
                <td valign="middle" align="left">
                    <input name="ignoreRows" type="text" value="2" size="3" id="ignoreRows" onkeyup="this.value=this.value.replace(/\D/g,'')" onafterpaste="this.value=this.value.replace(/\D/g,'')" style="width:150px">
                </td>
            </tr> -->
            <tr>
                <td valign="middle">
                    Company
                </td>
                <td valign="middle" align="left">
<!--                     <input name="company_id" type="text" value="1" size="3" id="company" style="width:102px"> -->
                    <div>
                    <div class="company">
                    <select name="company_id" required="" id="id_company" style="width:150px">
<!--                         <option value="" selected="">---------</option> -->
                        {% for each_company in inport_form.company %}
                        <option value="{{ each_company.id }}">{{ each_company.company_name }}</option>
                        {% endfor %}
                    </select>
                    </div>
                    </div>
                </td>
            </tr>
            <tr>
                <td valign="middle">
                    Delimiter
                </td>
                <td align="left">
                    <select name="delimiter" id="delimiter" style="width:150px">
                        <option value=",">,</option>
                        <!-- <option value=",">others</option> -->
                    </select>
                </td>
            </tr>
<!--             <tr>
                <td valign="middle" colspan="2">
                    Update existed Personnel ID:
                    <input type="radio" name="update_pin" value="yes">Yes
                    <input type="radio" name="update_pin" value="no" checked="">No
                </td>
            </tr> -->
            <tr>
                <td valign="middle" colspan="2">
                    Create not existed Department:
                    <input type="radio" name="create_depart" value="yes">Yes
                    <input type="radio" name="create_depart" value="no" checked="">No
                </td>
            </tr>
            <tr><td colspan="2">&nbsp;</td></tr>
            <tr><td colspan="2"><input type=button name="" value="import" onclick="submit_form(this.form)"></td>
            </tr>
            <tr><td colspan="2">&nbsp;</td></tr>
            <tr>
                <td><a href="inport?get_template=true" title="">Get Template</a></td>
            </tr>
        </tbody></table>
    </form>
</div>


<script type="text/javascript">
function submit_form(form) {
    document.impFileForm.submit();
}
</script>